package com.qmth.distributed.print.business.bean.dto;

import java.util.List;
import java.util.Map;

/**
 *
 */
public class PdfPackageDto {

    /**
     * 标题
     */
    private String title;

    /**
     * 卷袋号
     */
    private String packageNumber;

    /**
     * 基础板块信息
     */
    private List<Map<String, String>> basicPlate;


    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getPackageNumber() {
        return packageNumber;
    }

    public void setPackageNumber(String packageNumber) {
        this.packageNumber = packageNumber;
    }

    public List<Map<String, String>> getBasicPlate() {
        return basicPlate;
    }

    public void setBasicPlate(List<Map<String, String>> basicPlate) {
        this.basicPlate = basicPlate;
    }
}
